Subject: Re: [RFC PATCH v2 3/4] powerpc: allow ioremap within reserved memory regions

From: Benjamin Herrenschmidt <[email-masked]>
Date: Sat, 12 Dec 2009 15:24:56 +1100

On Sat, 2009-12-12 at 01:33 +0100, Albert Herranz wrote:
> 
> I'll look into this.
> I used a single lmb range just as the current code does to avoid any
> unwanted side effects as I didn't audit all the mm code.

Well, I -may- be missing something ... but I think outside of the setup
of the initial mapping, we should be fine. Well, you'll tell me if I'm
wrong here :-)

Cheers,
Ben.